h1{
font-family: "Times New Roman", serif; font-style: italic;
font-size: 25px;
color: white;
padding: 5px 5px 0px 30px;
background: rgb(52,112,153);
}
#page-wrap { 
  width: 60%;
  max-width: 700px; 
  background-color: rgb(72,161,205) ;
  
  margin: 100px auto;
  position: relative;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#page-wrap:before, #page-wrap:after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  width: 50px;
  
}
#page-wrap:before {
  left: 0;
}
#page-wrap:after {
  right: 0;
  
}

* { margin: 0; padding: 0; }


article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }





a { 

text-decoration: none; }